Повышение привилегий в IBM AIX

Дата публикации:
28.05.2009
Дата изменения:
28.05.2009
Всего просмотров:
2221
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
AIX 6.x
Уязвимые версии: IBM AIX 5.3.0, 5.3.7, 5.3.8, 5.3.9, 6.1.0, 6.1.1 и 6.1.2

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки состояния операции в компоненте отладки "MALLOCDEBUG" в malloc подсистеме в libc.a. Локальный пользователь может при выполнении setuid приложений перезаписать произвольные файлы на системе и выполнить произвольный код с привилегиями учетной записи root.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: iDefense Security Advisory 05.20.09: IBM AIX libc MALLOCDEBUG File Overwrite Vulnerability
http://aix.software.ibm.com/aix/efixes/security/libc_advisory.asc

или введите имя

CAPTCHA